uuid: 15b26c2e-7469-47a5-813a-d37a301be458
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_part_unit
field_name: field_part_unit
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
